{
  "pageTitle": "Are you receiving any of these benefits?",
  "field": {
    "otherBenefits": {
      "hint": "Select all that apply.",
      "options": {
        "dla": "Disability Living Allowance (DLA)",
        "pip": "Personal Independence Payment (PIP)",
        "adp": "Adult Disability Payment (ADP)",
        "caa": "Constant Attendance Allowance (CAA)",
        "none": "None of these benefits"
      },
      "cya": "Other benefits",
      "change": "Change <span class=\"govuk-visually-hidden\">if you recieve other benefits.</span>",
      "errors": {
        "empty": "You must complete this section - select one or more of the options."
      },
      "summaryLabel": "Benefits"
    }
  }
}
